<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'onlinfriends_off'                          => 'Блок друзей в сети отключен',
     'friends'                                   => 'Друзья',
     'no_friends'                                => 'У Вас еще не добавлены друзья!',
     'no_online_friends'                         => 'Друзей в сети не найдено!',
     'online_friends_page'                       => 'На страницу ',
     'quote'                                     => 'Цитата',
     'quotes'                                    => 'Цитировать',
     'unspecified'                               => 'Не указан',
     'unspecif'                                  => 'Не указано',
     'absent'                                    => 'Отсутствуют',
   ));
